DOCKER(1)

NAME

docker-context-inspect - Display detailed information on one or more contexts

SYNOPSIS

docker context inspect [OPTIONS] [CONTEXT] [CONTEXT...]

DESCRIPTION

Display detailed information on one or more contexts

OPTIONS

-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for inspect

SEE ALSO

docker-context(1)